Subject: Re: [Bitcoin-development] Segmented Block Relaying BIP draft.

From: Mike Hearn <[email-masked]>
Date: Thu, 13 Sep 2012 10:42:58 +0200

For what it's worth I disagree with Gregory on nearly all these
points, so don't take it as some kind of consensus from the Bitcoin
community ;)

Matts change is reasonable but I think we all agree it has minimal
impact at the moment relative to other things, so something even more
complex than that seems like a non-starter. Bloom filtering is a lot
more important.